@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0}
@font-face {
    font-family: roboto;
    src:url(../fonts/RobotoCondensed-Regular.ttf), url(../fonts/RobotoCondensed-Regular.eot);
}
@font-face {
    font-family: avo;
    src:url(../fonts/UTMAvo.ttf), url(../fonts/UTMAvo.eot);
}
@font-face {
    font-family: avob;
    src:url(../fonts/UTMAvoBold.ttf), url(../fonts/UTMAvoBold.eot);
}
@font-face {
    font-family: robotob;
    src:url(../fonts/roboto-bold.ttf), url(../fonts/roboto-bold.eot);
}
@font-face {
    font-family: robotobl;
    src:url(../fonts/Roboto-Black.ttf);
}
@font-face {
    font-family: robotom;
    src:url(../fonts/Roboto-Medium.ttf), url(../fonts/Roboto-Medium.eot);
}
@font-face {
    font-family: hel;
    src:url(../fonts/UTMHelvetIns.ttf), url(../fonts/UTMHelvetIns.eot);
}
@font-face {
    font-family: eu;
    src:url(../fonts/SFUEurostileRegular.TTF), url(../fonts/SFUEurostileRegular.eot);
}
@font-face {
    font-family:utmam	;
    src:url(../fonts/UTMAmbrose.TTF);
}
@font-face {
    font-family:opensanbold	;
    src:url(../fonts/Opensans.bold.TTF);
}
@font-face {
    font-family:opensanmibold	;
    src:url(../fonts/Opensanssemibold.TTF);
}
@font-face {
    font-family:utmam	;
    src:url(../fonts/UTMAmbrose.TTF);
}
@font-face {
    font-family:robotoregular;
    src:url(../fonts/robotoregular.TTF);
}
@font-face {
    font-family: curentbol;
    src:url(../fonts/UTM-CenturBold.TTF);
}
@font-face {
    font-family: sfumachregu;
    src:url(../fonts/SFUMachineRegular.TTF);
}
@font-face {
    font-family: futurabook;
    src:url(../fonts/FuturaBook.TTF);
}
@font-face {
    font-family: futurahevy;
    src:url(../fonts/SFUFuturaHeavy.TTF);
}
@font-face {
    font-family: KGTenThousandReasons;
    src:url(../fonts/SVN-KGTenThousandReasons.TTF);
}
@font-face {
    font-family: SFUJamaicaRegular;
    src:url(../fonts/SFUJamaicaRegular.TTF);
}
@font-face {
    font-family: tinos;
    src:url(../fonts/Tinos-Bold.ttf);
}
@font-face {
    font-family: tinosregu;
    src:url(../fonts/Tinos-Regular.ttf);
}
@font-face {
    font-family: UVFFunkydori;
    src:url(../fonts/UVFFunkydori.ttf);
}
@font-face {
    font-family: Tinos-Italic;
    src:url(../fonts/Tinos-Italic.ttf);
}
@font-face {
    font-family: roboto-condensedbold;
    src:url(../fonts/roboto-condensedbold.ttf);
}
@font-face {
    font-family: texgyreadventorregular;
    src:url(../fonts/texgyreadventorregular.ttf);
}
@font-face {
    font-family: texgyreadventorbold;
    src:url(../fonts/texgyreadventorbold.ttf);
}
body{font-family:Arial; font-size:12px; line-height:1.5;margin:0 auto;max-width:1349px;}
.clear{
	clear:both;
}
.clear10{
	clear:both;
	height: 10px;
}
.clear20{
	clear:both;
	height: 20px;
}
.col-left{
	width: 647px;
    height: 600px;
    float: left;
    padding-left: 196px;
}
.col-left a{
	font-size: 14px;
}
.col-right{
	width: 557px;
	float:right;
	display: block;
	padding: 5px;
}
.maxwidth{
	width:1200px;
	margin:0 auto;
	position: relative;
}
#wrapper{
	width: 1349px;
    min-width: 1200px;
    overflow: hidden;
    margin: 0 auto;
}
#header{
	position: relative;

}
#header h2{
	
}
#banner{
	position:relative;
	height: 157px;
	overflow: hidden;
	background: #004304;
}
#banner img{
	height: auto;
	vertical-align: middle;

}
.thongtincongty{
	float: left;
    margin-top: 15px;
}
.thongtincongty h1{
	font-size: 28px;
	color: #085dac;
	font-family: eu	;
	text-shadow: 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 0px 3px 7px #000;

}
.thongtincongty .tencongty{
	font-size: 44px;
	color:#ce0606;
	font-family: hel;
}
.thongtincongty h2{
	font-size: 15px;
	color: #2d2d2d;
	font-family: robotoregular;
	}
.thongtincongty p{
	font-size: 17px;
	color: #313131;
	margin-top: 10px;
}
#logo{
    float: left;
    margin-right: 30px;
    margin-top: 20px;
    margin-left: 27px;
}
#menu-top{
	position: relative;
    z-index: 999;
    background: url(../images/backgroud_menu.png) repeat;
    background-size: 100% 100%;
    height: 51px;
    font-family: opensanmibold;
    font-size: 16px;
    margin-top: -5px;
}
#nobacgroud{
	background: none;
}
#menu-top .menu-parent{
	text-align:center;
	list-style:none;
	display: inline-block;
	float: left;
	margin-left: 40px;
}
.menu{
	float: left;
	position:relative;
	background:  url(../images/backgroud_left_menu.png) right no-repeat;
	margin-left: -20px;
}
.menu img{
	margin-top: 9px;
}
.text-a{
	display: inline-block;
	text-decoration: none;
	font-family: roboto-condensedbold;
	color: #ffffff;
	text-align: center;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 51px;
	padding: 0px 28px;
}
.menu:hover .text-a{
 	color: #fce801;
}
.active2{
	float: left;
	position:relative;
	background: url(../images/backgroud_left_menu.png) right no-repeat;
	margin-left: -20px;
}
.active2:last-child{
	
}
.active2>a{
	color: #fce801;
	font-size: 15px;
}
.ul-child{
	position:absolute;
	display:none;
	background: #da0c0c;
	z-index:9999;
	list-style-type:none;
	min-width: 200px;
}
.ul-child a{
	color:#ffffff;
	display:block;
	text-align:left;
	background:none;
	white-space: nowrap;
	font-size: 14px;
	font-family: roboto;
}
.li-child:hover{
	background-color:#fce801;
}
.li-child:hover>a{
	color: #fff;
}
.li-child{
	padding:7px 20px;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	border-color: #da0c0c #da0c0c #da0c0c;
	line-height: 18px;
	cursor:pointer;
	position:relative;
}
.li-child:last-child{
	
}
.menu:hover .ul-child{
	display:block;	
}
.active2:hover .ul-child{
	display:block;	
}
.ul-child-child{
	position:absolute;
	display:none;
	background-color: #da0c0c;
	z-index:9999;
	list-style-type:none;
	top: -1px;
	left: 100%;
	min-width: 200px;
}
.li-child-child{
	padding:7px 20px;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	border-color: #da0c0c #da0c0c #da0c0c;
	line-height: 18px;
	cursor:pointer;
}
.li-child-child:hover{
	background-color:#fce801;
}
.li-child-child:hover > a{
	color: #fff;
}
.li-child:hover .ul-child-child{
	display:block;
}
.ul-child-child-child{
	position:absolute;
	display:none;
	background-color: rgba(4,128,216, 0.8);
	z-index:9999;
	list-style-type:none;
	top: 0;
	left: 100%;
}
.li-child-child-child{
	padding:7px 20px;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	border-color: #0480d8 #0480d8 #0480d8;
	line-height: 18px;
	cursor:pointer;
}
.li-child-child-child:hover{
	background-color:#0480d8;
}
.li-child-child-child:hover > a{
	color: #ff0000;
}
.li-child-child:hover .ul-child-child-child{
	display:block;
}
#content{
	padding: 30px 0px;
	display: inline-block;
    width: 100%;
}
#slide_trung{
	
}
#slide_trung img{
	max-width: 100%;
}
.amazingslider-box-1{
	margin-left: 0px !important;
}
.line-sanpham{
	text-align: center;
	margin-top: 30px;
}
#content-top{
	padding-top:30px;
	position: relative;
	background: url(../images/bg-banchay.png) no-repeat;
	height: 360px;
}

#content-mid{
	
}
#content-right{
	width: 899px;
	float: right;
}
#content-bot{
	position: relative;
	background: #f1f1f1;
	background-size: 100% 102%;
	margin-top: 60px;
	padding: 45px 0px;
}

#content-left{
	width:269px;
	float:left;
}
.bg-danhmucsanpham{
	background: url(../images/bg-danhmucsanpham.png) no-repeat;
	width: 278px;
	height: 57px;
	left: -7px;
	position: relative;
}
.list-danhmucsanpham{
	position: relative;
	padding-left: 15px;
}
.menu-left{
	margin-bottom: 10px;
}
.list-quangcao img{
	border: 1px solid #d9d7d7 !important;
	padding: 3px;
	margin-bottom: 10px;
}
.list-tintuc{
	float: right;
	width: 400px;
}
.list-tintuc ul{
	list-style:none;
	display: inline-block;
}
.list-tintuc ul li{
	display: flex;
	margin-bottom: 15px;
}
.list-tintuc img{
	width: 114px !important;
}
.list-tintuc h3 a{
	color:#333333 !important;
	font-size: 13px !important;
	text-transform: none !important;
	font-family: openb !important;
}
.list-tintuc  h3 a:hover{
	color: #f00 !important;
}
.list-tintuc  p{
	color: #4f4f4f !important;
	font-size: 14px !important;
	font-family: open !important;
}
.tintuc-noibat{
	float: left;
	width: 267px;
}
.tintuc-noibat img{
	margin-bottom: 10px;
}
.tintuc-noibat h3 a{
	color:#333333;
	font-size: 14px;
	font-family: openb;
}
.tintuc-noibat h3 a:hover{
	color: #f00;
}
.tintuc-noibat p{
	color: #4f4f4f;
	font-size: 14px;
	font-family: open;
}
#doitac{
	margin: 20px 0px;
}
#doitac img{
	border: 1px solid #d4d4d4;
	margin-right: 25px;
}
.bg-doitac{
	background: #fcfbfb;
	border-top: 1px dashed #004aff;
	margin-bottom: 20px;
	height: 37px;
}
.bg-doitac span{
	background: url(../images/bg-doitac.png) no-repeat;
	height: 38px;
	width: 163px;
	display: inline-block;
	margin-top: -1px;
}
#box-duan{
	background: url(../images/bg-duan.png) no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 30px 0px;
}
.duan{
	width: 204px;
	float: left;
	margin: 0px 45px 45px 0px;
	text-align: center;
}
.duan img{
	max-width: 100%;
	height: auto;
	border: 1px solid #e7e7e7;
}
.duan a{
	color: #fff;
	font-family: roboto;
	font-size: 15px;
	font-weight: normal;
}
.bg-tieude{
   position: relative;
   background: url(../images/bg-tieude.png) no-repeat;
}
.bg-tieude h2{
	color: #ffffff;
    font-size: 18px;
    font-family: robotob;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
}
.bg-tieude a{
	color:#3b3b3b;
}
.bg-tieude a:hover{
	text-decoration:underline;
}
.bg-tieudesanpham{
	text-align: left;
    position: relative;
    border-bottom: 3px solid #ad1010;
}
.bg-tieudesanpham h2{
	color: #ffffff;
    font-size: 18px;
    font-family: robotob;
    position: relative;
    display: inline-block;
    position: relative;
    background: #dc0c0c;
    padding: 10.5px;
    text-transform: uppercase;
    padding-left: 17px;
    margin-bottom: -3px;
  }
.bg-tieudesanpham h2:after{
	position: absolute;
    content: "";
    background: url(../images/after_title.png) no-repeat;
    width: 41px;
    height: 48px;
    top: 0px;
    left: 100%;
}
.bg-tieudesanpham a{
	float: right;
    margin-top: 25px;
}
.bg-tieudesanpham a:hover{
	text-decoration:underline;
}
.tieudesanpham{
	background: url(../images/tieude-sanpham.png) bottom repeat-x;
	margin-bottom: 20px;
}
.tieudesanpham h2{
	border-bottom: 5px solid #545454;
	font-family: eub;
	color: #008ef2;
	font-size: 18px;
	text-transform: uppercase;
	display: inline-block;
}
.sanphamnoibat{
	font-size: opensanbold;
}
.product-all{
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
	min-height: 1px !important;
}
.product3{
	float: none;
	margin: 0px 0px 20px 0px;
    width: 223px;
    text-align: center;
}
.product{
	float: left;
	margin: 0px 22px 21px 0px;
	width: 283px;
	text-align: center;
	background: #f1f1f1;
	border: 1px solid #cacaca;
	box-sizing: border-box;
	flex: 0 0 33%;
	padding: 5px;
	max-width: 283px;
}
.hinh-product{
	background: #fff;
}
.product:nth-child(3n+1){
	clear: both;
}
.product:nth-child(3n){
	margin-right: 0px;
}
.product2{
    text-align: center;
    width: 372px;
    margin: 0 auto;
    position: relative;
}
.product2 .hinh-product{
	overflow: hidden;
}
.product .hinh-product, .product3 .hinh-product{
	overflow: hidden;
	margin-bottom: 9px;
}
.hinh-product a{
	
}
.product img, .product2 img, .product3 img{
	max-width: 100%;
	height: auto;
}
.hinh-product:hover img{
	transform:scale(1.1);
}
.mota-product{
	font-family: tinosregu;
	color: #1a1a1a;
	font-size: 18px;
	text-align: center;
	margin-bottom: 20px;
}
.mota-product font{
	font-family: tinos;
	color: #ce0000;
}
.ten-product{
    padding: 0px 0px 3px 0px;
    /* white-space: nowrap; */
    overflow: hidden;
    /* text-overflow: ellipsis; */
    margin-bottom: 10px;
}
.ten-product a{
	color: #242424;
    font-size: 15px;
    font-family: tinosregu;

}
.ten-product a:hover{
	color: #ff0000;
}
.ten-product2 a{
	font-family: SFUJamaicaRegular;
    font-size: 33px;
    color: #fff;
}
.noidung-product2{
	position: absolute;
    width: 100%;
    bottom: 17px;
    height: 68px;
}
.mota-product2{
	position: relative;
    color: #fff;
    font-family: roboto;
    font-size: 15px;
    text-transform: uppercase;
}
.gia-product{
	color:#737272;
	font-size: 14px;
	display: inline-block;
	margin-bottom: 10px;
	font-family: roboto;
}
.gia-product font{
	color: #737272;
	font-family: robotob;
}
.gia-cu{
	color: #8a8a8a;
	font-size: 12px;
	text-decoration: line-through;
}
.gioithieu{
	padding-top: 50px;
	}
.gioithieu img{
	float: left;

}
.backgroudgioithieu{
	background: url(../images/backgroud_gioithieu.png) repeat;
}
.gioithieu h1{
	color: #ed1c24;
	font-size: 25px;
	font-family: hel;
	margin-bottom: 20px;
}
.xemthem{
    font-size: 13px;
    display: inline-block;
    margin-top: 20px;
    text-transform: uppercase;
    float: right;
    padding: 10px 22px;
    border: 1px solid;
    background: #ffffff;
}
.xemthem a{
	color: #000000;
}
.xemthem:hover{
	text-decoration: underline;
}
.xemchitiet{
	background: url(../images/icon-chitiet.png) no-repeat;
	width: 28px;
	height: 28px;
	float: right;
}
.xemthemhttt{
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 48px;s
}
a{
	text-decoration:none;
}
.soc{
	height:100%;
	border-left: 1px solid #f4efef;
	float: left;
	margin-left: 2px;

}

.box-tintuc{
	width: 373px;
	float: left;
	margin-right: 40px;
}
.box-album{
	float: right;
	width: 470px;
}
.box-news{
	background: #f6f5f5;
	padding: 30px 0px;
	text-align: center;
	margin-top: 20px;
}
.box-news h2{
	color: #7cda0b;
	font-size: 30px;
	font-family: openb;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.box-news h3{
	font-family: openb;
	font-size: 14px;
	text-transform: uppercase;
	margin: 5px 0px;
}
.box-news h3 a{
	color: #212121;
}
.box-news h3 a:hover{
	color: #7cda0b;
}
.box-news p{
	color: #4f4f4f;
	font-size: 14px;
	font-family: open;
}

#mangxahoi{
	float: right;
	margin-right: 40px;
	margin-top: 5px;
}
#mangxahoi a{
	display: inline-block;
	margin-right: 10px;
}
.tieude-footer{
	color: #fff200;
	font-size: 18px;
	font-family: robotob;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.congty h3{
	color: #ffeb12 important;
}

.title{
	margin-bottom: 20px;
}
#box-timkiem{
	float: right;
	margin-right: 80px;
    margin-top: 16px;
}
#search{
	cursor: pointer;
}
#timkiem{
  	background: url(../images/bg-timkiem.png) no-repeat;
  	width: 212px;
  	height: 27px;
  	border: none;
  	outline: none;
  	float: right;
  	margin-top: 16px;
}
.timkiem{
	border: none;
    height: 27px;
    width: 179px;
    color: #555555;
    outline: none;
    background: none;
    border-bottom: 1px solid #555555;
    padding: 0px 10px;
    float: left;
    font-size: 13px;
    font-family: roboto;
}
#timkiem i{
	margin-top: -24px;
    margin-left: 186px;
    width: 20px;
    height: 16px;
}
.bt-timkiem{
	border: none;
    background: url(../images/icon-seach.png) center center no-repeat;
    outline: none;
    width: 33px;
    height: 35px;
    float: right;
    cursor: pointer;
}

#product-detail{

	margin-bottom: 30px;
}
#product-detail #left{
	float:left;
	text-align:center;
	margin-right: 20px;
}

#product-detail #left img{
	
}
#product-detail #right{
	float:left;
	width:460px;
	margin-top: 30px;
}
#product-detail #right h1{
	font-family: robotob;
	color: #4a4a4a;
}
.chitietsanpham{
	border-bottom:1px solid #cbcbcb;
	padding-bottom:5px;
	padding-top: 0px;
}
.chitietsanpham p{
	margin-bottom: 15px;
}
.chitietsanpham .gia{
	font-size: 16px;
	color: #ff0000;
}
#product-detail ul{
	list-style-type:none;
}
#product-detail ul li{
	font-size:14px;
	padding-bottom:10px;
	color:black;
}
#box-list{
	margin-left: 20px;
}
.box-list{
	width: 317px;
	height: 313px;
	margin-right: 100px;
	float: left;
	position: relative;
	margin-bottom: 100px;

}

.box-list:nth-child(3n+4){
	clear: both;
}
.box-list:nth-child(3n+3){
	margin-right: 0px;
}
.bg-list{
	background: url(../images/bg-list-tieubieu.png) no-repeat;
	position: absolute;
	width: 317px;
	height: 313px;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 999;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
}
.nen-list{
	position: absolute;
    left: 0;
    right: 0;
    top:0;
    bottom: 0;
    -webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
}
.box-list h3{
	color: #1500ff;
    font-family: robotob;
    font-size: 21px;
    text-align: center;
    background: rgba(0,0,0,0.64);
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
    line-height: 45px;
    -webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;

}
.box-list:hover h3{
	bottom: 135px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	background: none;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	left: 50px;
    right: 50px;
}
.box-list:hover .nen-list{
	background: rgba(0,0,0,0.64);
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
}
.box-dichvu{
	width: 252px;
	height: 252px;
	margin-right: 64px;
	float: left;
	position: relative;
	margin-bottom: 25px;
}

.box-dichvu:nth-child(4n+5){
	clear: both;
}
.box-dichvu:nth-child(4n+4){
	margin-right: 0px;
}
.bg-dichvu{
	background: url(../images/bg-dichvu.png) no-repeat;
	position: absolute;
	width: 252px;
	height: 252px;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 999;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
}
.nen-dichvu{
	position: absolute;
    left: 0;
    right: 0;
    top:0;
    bottom: 0;
    -webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
}
.box-dichvu h3{
	color: #1500ff;
    font-family: robotob;
    font-size: 21px;
    text-align: center;
    background: rgba(0,0,0,0.64);
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
    line-height: 45px;
    -webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;

}
.box-dichvu:hover h3{
	bottom: 100px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	background: none;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	left: 50px;
    right: 50px;
}
.box-dichvu:hover .nen-dichvu{
	background: rgba(0,0,0,0.64);
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
}
.list-news{

	margin-bottom: 20px;
	border-bottom: 1px solid #dfdfdf;
	padding-bottom: 20px;
}

.news_left{
	float:left;
	margin-right: 10px;
	padding: 4px;
	
}
.news_left img{
	width: 100%;
}
.news_leftcostom{
	
    padding: 0px;
}
.news_right{
	float:none;
	font-family: robotoregular;

}
.news_right h3 a{
	color: #000;
    font-size: 14px;
    font-family: robotob;
    text-transform: uppercase;
}
.news_right h3 a:hover{
	color: #ff0000;

}
.news_right p{
	color: #000;
	text-align: left;
	font-size: 13px;
	font-family: robotoregular;
}

.title_news{
	color:#494949;	
	font-family: robotom;
}
.noidung img{
	max-width: 100%;
	height: auto;

}
.xemthem{
	float: left;
	text-decoration: none;
}
.xemthem:hover{
	text-decoration: none;	
}
.othernews{
	padding:10px 0px;
}
.othernews a{
	color: #333333;
}
.othernews a:hover{
	color: #ff0000;
}
.usual{
	text-align: center;
}
.usual ul#tab_content{
	margin:0px;
	padding:0px;
	display: inline-block;
	margin-bottom: 20px;
}
.usual ul#tab_content li {
    float: left;
    list-style: none outside none;
    border: 1px solid #dcdcdc;
    margin: 0px 5px;
}
.usual ul#tab_content a {
    background: none;
    color: #333333;
    display: block;   
    padding: 10px 20px;
    font-family: roboto;
    text-decoration: none !important;
    font-size: 16px;
    text-transform: uppercase;
}
.usual ul#tab_content a:hover {
   background:#0094cd;
    color: #FFFFFF;
}
.usual ul#tab_content a.selected {
    background:#0094cd;
    color: #FFF;
    cursor: default; 
	
}
ul.pagination {
    text-align:center;
    color:#829994;
}
ul.pagination li {
    display:inline;
    padding:0 3px;
}
ul.pagination a {
    color:#959595;
    display:inline-block;
    padding:5px 10px;
    border:1px solid #cde0dc;
    text-decoration:none;
}
ul.pagination a:hover, 
ul.pagination a.current {
    background:#fd0202;
    color:#fff; 
}
.hotro{	
	vertical-align:middle;
	margin-left:10px;
}
#rib{
	color: #fff;
	background: #029b00;
	border-bottom: 1px solid #05c003;
	font-size: 16px;
	padding: 7px 0px;
}
#rib img{
	margin-right: 3px;
	vertical-align: middle;
}
#rib b{
	font-family: avob;
}
.formnhanemail{width: 554px;margin: 0 auto;}
.input{
   	height: 40px;
    margin-bottom: 5px;
    width: 100%;
    border: none;
    padding: 10px;
    font-family: tinosregu;
    color: #000000;
    font-size: 15px;
}
#noidung,#noidungc{
	width: 100%;
	border: none;
	padding:10px;
	font-family: tinosregu;
    color: #000000;
}
.hinhmxh
{
	margin:0 auto;
	display:block
}

#nav-ul{
	list-style:none;
}
.nav-li{
	padding: 0px 0px 15px 0px;
    position: relative;
    border-bottom: 1px solid #eaeaea;
}
.nav-li:hover>.nav-a{
	color: #ff0000;
}
.nav-a{
	display:block;
	color:#454545;
	font-size: 14px;
	background: url(../images/icon-list.png) left no-repeat;
	padding-left:20px;
	font-family: roboto;
}
.nav-a2{

}
.nav-active{

}
.nav-active .nav-a{
	color: #d20014;
}
.nav-ul-child{
	position: relative;
    list-style: none;
    margin-top: 12px;
}

.nav-li-child:hover .nav-a2{
	color: #ff0000;
}
.nav-li-child{
	padding: 10px 0px 10px 0px;
    position: relative;
    border-top: 1px solid #eaeaea;
}
.nav-li-child:last-child{
	padding-bottom: 0px;
}
.nav-active:hover .nav-ul-child{
	display: block;
}
#content-1{
	border:1px solid #ccc;
	width:115px;
	padding:3px 0px 3px 3px;
	margin-left:6px;
	height:400px;
	margin-top:40px;
}
#ngonngu{
	float: right;
}
.ngonngu{
	float:left;

}
.ngonngu img{
	vertical-align: middle;
}
#hotline{
	float: right;
    width: 160px;
    margin-top: 50px;
    position: relative;
    padding-left: 54px;
    text-shadow: 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 0px 3px 7px #000;
}
#hotline img{
	position: absolute;
    top: 0;
    left: 0px;
}
#hotline .row-h{
	color: #171717;
	font-family: texgyreadventorregular;
	float: left;
	font-size: 16px;
	width: 100%;
    line-height: 21px;
}
#hotline .row-h font{
	font-family: texgyreadventorbold;
	font-size: 26px;
	color: #f50000;
}
#hotline #title{
	font-family: opensanbold;
	color: #d60505;
	margin-left: 5px;
	font-size: 25px;
}
#hl{
	margin-top: 10px;
}

#left{
	float: left;
}
#right{
	float: right;
}
#hotline font{
	
}
.list-video{
	border:1px solid #e2e2e2; 
	padding: 9px;
}
.video{
	width: 393px;
	float: left;
}

.item-tintuc{
	width: 377px;
    float: left;
}
.hinh-tintuc{margin-bottom: 15px;}
.noidung-tintuc{

	margin-bottom: 17px;
}
.noidung-tintuc h3{
	margin-bottom: 12px;
}
.noidung-tintuc h3 a{
	font-size: 15px;
    color: #1d1d1d;
    font-family: robotobl;
}
.right-noidung{
	width: 295px;
    float: left;
}
.ngaydang{
	width: 67px;
    height: 91px;
    float: left;
    text-align: center;
    font-size: 13px;
    font-family: roboto;
    color: #1d1d1d;
    background: #f3f3f3;
    margin-right: 15px;
}
.ngaydang span{
	font-family: robotob;
	font-size: 36px;
}
.noidung{
	padding-left: 5px;
}
.noidung p{
	color: #666666;
}
.noidung_tintuc img{
	max-width: 100%;
	height: auto;
}

#newsletter{
	padding-top: 30px;
	float: right;
}
.nhan_mail{
}
.nhan_mail p{
	font-size: 18px;
	margin-bottom: 10px;
}
.text-nhantin{
	width: 210px;
	height: 26px;
	padding-left: 10px;
	outline:none;
	background: #fff;
	border: 1px solid #9f9f9f;
	float: left;
	color: #555555;
  	font-size: 13px;
}
.bt-nhantin{
	width:78px;
	height:27px;
	float: left;
	background: #0080f8;
	border: none;
	outline: none;
	color: #fff;
	cursor: pointer;
}
#newsletter h3{
	font-size:14px;			
	color:#fff;	
	text-transform:uppercase;
	margin-bottom:15px;
	text-align: right;
}
#newsletter p{
	float: right;
	color: #fff;
	margin-bottom: 10px;
}
#newsletter span{
	margin-bottom: 25px;
    display: block;
    float: right;
}
#newsletter span b{
	color: #ffff00;
}
.transition {
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
}
.box-list-sanpham{
	box-shadow:4px 4px 0px 0px #d2d2d2;
	-webkit-box-shadow: 4px 4px 0px 0px #d2d2d2;
    -moz-box-shadow: 4px 4px 0px 0px #d2d2d2;
    background: #f1f1f1;
    padding: 8px;
}
.ten-product-list{
	color: #7a7a7a;
	font-size: 13px;
	font-family: tahoma;
	font-weight: normal;
	text-align: center;
	height: 35px;
	padding-top: 25px;
}
.copy{
	font-size: 14px;
	padding: 15px 0px;
	font-family: tinosregu;
}

.box-bot{
	width: 572px;
	float: left;
	margin-right: 28px;
	margin-top: 30px;
}
.box-bot:nth-last-child(3){
	margin-right: 0px;
}
.scroller{
    border: 4px solid #7a7572;
    border-radius: 5px;
    padding: 15px;
    padding-top: 50px;
    background:url(../images/bacgroud_hottline.png) no-repeat;
    padding-bottom: 40px;
    background-size: 100% 100%;
}
.tieude-bot{
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-bottom: 25px;
    padding-bottom: 40px;
    text-align: center;
}
.tieude-bot h2{
	color: #dc0c0c;
    font-size: 22px;
    font-family: robotob;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}
.tieude-bot h2 a{
	color: #0162bc;
}
.tieude-bot:before{
	position: absolute;
    content: '';
    top: 56px;
    left: calc(50% - 118px);
    background: url(../images/after-titletitnuc.png) no-repeat;
    width: 236px;
    height: 15px;
    z-index: 100;
}
#google{
	background: url(images/icon-google+.png ) center no-repeat;
}
.addthis_native_toolbox{
	margin-top: 10px;
}
.images{
	float: left;
	margin: 0px 20px 20px 0px;
	text-align: center;
	width: 220px;
}
.hinh-images{
	overflow: hidden;
	border: 1px solid #f0efe6;
}
.hinh-images img{
	
	width: 218px;
}
.hinh-images:hover img{
	transform:scale(1.1);
}
.mota-images{
	border: 1px solid #f0efe6;
	background: #fafafa;
	margin-top: 1px;
	padding-bottom: 4px;
}
.ten-images{
    text-align: center;
    padding: 5px 0px;
}
.ten-images a{
	color: #666666;
    font-size: 13px;
    font-weight: normal;
}
.ten-images a:hover{
	color: #ff0000;
}
.fa-home{
	font-size: 35px !important;
    line-height: 53px;
}

.fanface{
	width: 300px;
   	float: right;
    overflow: hidden;
}
.fanface p{
	font-family: robotoregular;
	font-size: 16px;
	margin-bottom: 10px;
}
.bando{
	width: 100%;
	float: left;
	height: 333px;
}
.bando iframe{width:100%;height:100%}
.bando p{
	
	font-family: robotoregular;
	font-size: 13px;
	margin-bottom: 10px;
}

#map_canvas1{
	height: 100%;
}
.imag{
	width: 449px;
	background:#fff;
	padding: 15px;
	box-shadow: 2px 0 0 #efefef, -1px 0 0 #efefef, 0 0px 0 #efefef, 0 -2px 0 #efefef, 1px 1px #efefef, -1px -1px 0 #efefef, 1px -1px 0 #efefef, -1px 1px 0 #efefef, 0px 3px 7px #efefef;
	overflow: hidden;
	transform: skew(-20deg);
	margin: 0 auto;
}

.nhanemail{
	width: 285px;
    float: left;
    height: 222px;
    overflow: hidden;
    margin-bottom: 40px;
    margin-left: 85px;
}
.nhanemail p{
	font-family: robotoregular;
	font-size: 17px;
	margin-bottom: 10px;
}
.inputemail p{
	margin-bottom: 21px;
	font-size: 13px;
	font-family: robotoregular;
}
#email{
	width: 276px;
	height: 32px;
	
}
#email input{
	height: 32px;
	border: none;
	padding: 0 15px;
}
#button{
	width: 64px !important;
    background: #e4b000 !important;
    margin-right: 10px;
    color: #fff !important;
}
#titleten{
	font-size: 18px;
	font-family: futurahevy;
	float: left;

}
.congty p{
	float: left;
	width: 100%;
	margin-bottom: 10px;
	color: #ffffff;
}
.congty font{
	color: #ffffff;
	font-family: tinos;
}
#conten-top{margin-top: 41px;margin-bottom: 46px;}
.col-n{width: 50%;float: left;}
.newsletter{
	height: 492px;
	text-align: center;
	overflow: hidden;
}
.title-n{
	text-align: center;

}
.title-n h1{
	color: #ffffff;
    font-size: 42px;
    font-family: UVFFunkydori;
    position: relative;
    display: inline-block;
    position: relative;
}
.button{
	background: #e4b000;
	color: #FFFFFF;
	padding: 5px 30px;
	margin-right:5px;
	cursor: pointer;
	outline-color:#e70d0d;
}
.button-n{
	display: inline-block;
    padding: 8px 25px;
    background: #004304;
    color: #fff;
    font-family: tinos;
    font-size: 15px;
    margin-left: 5px;
    border: none;
}
.button-n a{
	color: #fff;
}


.tintuc-detail,.item-album{margin-right: 34px;}
.tintuc-detail:nth-child(3n){
	margin-right: 0px;
}
.tintuc-detail:nth-child(3n+1){
	clear: both;
}
.item-album:nth-child(3n){
	margin-right: 0px;
}
.item-album:nth-child(3n+1){
	clear: both;
}
.item-album{
	width: 276px;
	float: left;
	text-align: center;
	margin-bottom: 34px;
}
.item-album img{width: 100%;}
.item-dichvu{
	width: 274px;
	float: left;
	margin: 0 auto;
	text-align: center;
}
.noidung-dichvu .ten-dichvu{
    margin-top: 15px;
    text-transform: uppercase;
}
.noidung-dichvu .ten-dichvu a{
	color: #000000;
	font-family: tinos;
    font-size: 17px;
}
.dichvu-detail{
	margin-right: 40px;
	float: left;
}
.dichvu-detail:nth-child(3n){
	margin-right: 0px;
}
.dichvu-detail:nth-child(3n+1){
	clear: both;
}
#gioithieu{
	overflow: hidden;
    padding-top: 117px;
    padding-bottom: 100px;
    background: url(../images/backgroud_gioithieu.png) no-repeat;
    background-size: 100% 100%;
}
.col-left{
	font-family: tinosregu;
	color: #2d2d2d;
}
.col-left h1{
	font-size: 33px;
	color: #2d2d2d;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 30px;
	margin-bottom: 20px;
}
.col-left h1:after{
	position: absolute;
	content: "";
	background: url(../images/after_titledoinet.png) no-repeat;
	width: 77px;
	height: 6px;
	left: 0px;
	top: 58px;

}
.col-left font{
	font-family: tinos;
	color: #e9a400;
}
.baotieuchi{margin-top: 30px;}
.item-tieuchi{margin-bottom: 40px;overflow: hidden;}
.item-tieuchi img{float: left;margin-right: 20px;}
.holder{margin-top: 23px;}
.baodichvu-noibat{
	background: url(../images/backgroud-dichvu.png) no-repeat;
	background-size: 100% 100%;
	position: relative;
	padding-bottom: 80px;
	padding-top: 50px;
}
.baodichvu-noibat:before{
	position: absolute;
	content: "";
	background: url(../images/before_dichvu.png) no-repeat;
	width: 1366px;
	height: 30px;
	top: -14px;
	left: 0px;
}
.baodichvu-noibat:after{
	position: absolute;
	content: "";
	background: url(../images/after_dichvu.png) no-repeat;
	width: 1366px;
	height: 30px;
	bottom: -29px;
	left: 0px;
}
.bao-sanpham-noibat{}

  /*--------------contenbot------------*/
.col-left-tintuc{
  width: 777px;
  float: left;
  margin-right: 20px;
}
.col-right-contenbot{
  width: calc(100%  - 797px);
  float: left;
}
.left-tintuc{
  width: 360px;
  float: left;
  margin-right: 20px;
}
.left-tintuc img{margin-bottom: 2px;}
.left-tintuc h3 a{
  font-family: robotob;
    font-size: 15px;
    color: #2f2f2f;
}
.rigth-tintuc{
  width: calc(100% - 380px);
  float: left;
}
.hinh-tintuc{float: left;margin-right: 15px;}
.video-container iframe{width: 100%;}
.select{
  padding: 5px 15px;
    background: #000000;
}
#listVideo{
  padding: 10px;
    width: 100%;
}
.noidung-tintuc-index,.left-tintuc p{
  font-size: 13px;
    font-family: tinosregu;
}
.noidung-tintuc-index h3 a,.left-tintuc h3 a{
  font-family: tinos;
    font-size: 15px;
    color: #202020;
}
/*-------------------end conten bot----------*/

.thongke img{float: left;margin-right: 5px;}
#ykienkhachhang{
	background: url(../images/backgroud_ykienkhachh.png);
	background-size: 100% 100%;
	padding-top: 54px;
	padding-bottom: 21px;
}
.item-ykien{
	width: 91%;
    height: 172px;
    box-sizing: border-box;
    padding: 25px;
    background: #ffffff;
    border-radius: 18px;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(20deg);
    -o-transform: skew(20deg);
    margin-bottom: 54px;
    margin-left: 27px;
}
.item-ykien img{
	float: left;
    position: absolute;
    left: 0;
    top: 45px;
    border: 8px solid #e9a400;
    border-radius: 50%;
}
.item-ykien p{
	font-family: Tinos-Italic;
	font-size: 16px;
	color: #212121;
}
.item-ykien font{margin-right: 13px;}
.item-ykien h2{
	font-family: time;
	color: #d59600;
	font-size: 17px;
	text-align: right;
	margin-top: 12px;
	padding-right: 30px;
}
.noidung-ykien{
	padding-left: 155px;
	-webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -o-transform: skew(20deg);
}
.bao-contactus{
	padding-top: 67px;
    background: #e9a400;
    height: 100%;
}
.bao-contactus p{font-family:tinosregu;font-size: 18px;color: #ffffff;width: 442px;
    margin: 0 auto;margin-top: 10px;margin-bottom: 10px;}
.bao-contactus p font{
	font-family:tinos; 
}
.col-6{
	width: 50%;
	float: left;
	padding:5px;
	box-sizing:border-box;
}
.col-12{
	width: 100%;
	padding: 5px;
	box-sizing:border-box;
}
.holder{margin-top: 30px!important;}
.item-dichvu-detail{float: left;margin-right: 25px;}
.item-dichvu-detail img{width: 100%};
.item-dichvu-detail:nth-child(3n)
{
	margin: 0px;
}
.item-dichvu-detail:nth-child(3n+1)
{
	clear: both;
}

.inputc{
	width: 100%;
    height: 35px;
    margin-bottom: 10px;border: 1px solid #666666;
    border-radius: 5px;
}
#noidungc{
	border: 1px solid #666666;
}
.canhchinhgiua{
	display: flex;
    align-items: center;
    justify-content: center;
}
/*-------------------danhmuc sanpham-----------------------*/
.daucong{
    
}
.daucong:after{
    position: absolute;
    content: "";
    width: 7px;
    height: 10px;
    top: 16px;
    left: 5px;
    background: url(../images/before_li_danhmuc.png);
}
.dautru{
    font-weight: bold;
}
.dautru:after{
    position: absolute;
    content: "-";
    width: 15px;
    height: 15px;
    top: 0px;
    left: 5px;
}
#nav-ul{
    margin-bottom: 0px;
}
.nav-li{
    padding: 13px;
    padding-left: 21px;
    position: relative;
    transition: 0.5s;
}
.nav-li:hover .nav-ul-child{
	display: block;
}
.nav-li a{
	font-size: 14px;
    color: #3e3e3e;
}
.nav-li:hover > .nav-a{
    color: #ff0000;
}
.nav-a{
    display: block;
    color: #333333;
    font-size: 14px;
    line-height: 41px;
    background: url(../images/bg-nav-li.png) repeat-x;
    padding-left: 20px;
    cursor: pointer;
}
.nav-ul-child{
    display: none;
    list-style-type:none;
}

.nav-li-child:hover{
    
}
.nav-li-child:hover .nav-a2{
    color:#ff0000;
}
.nav-li-child{
    position: relative;
    margin: 10px 0px 10px 0px;

}
.nav-li-child:last-child{
    border-bottom: none;
    padding-bottom: 0;
}
.nav-li:hover .nav-ul-child{
    
}
.nav-a2 {
    background: none;
    line-height: 30px;
}
.danhmucsp{
    border: 1px solid #DDDDDD;
    border-radius: 0 0 4px 4px;
    box-shadow: -8px 6px 12px rgba(0,0,0,0.176);
}
.bg-tieude{
   font-size: 15px;
    padding: 11.5px 20px;
    padding-right: 0;
    margin: 0 auto;
    background-color: #dc0c0c;
    color: #ffffff;
    position: absolute;
    top: 11px;
    left: -10px;
}
.bg-tieude:before{
	position: absolute;
    content: "";
    width: 40px;
    height: 50px;
    background: url(../images/after_title_left.png) no-repeat;
    top: 0px;
    right: -40px;
}
.bg-tieude:after{
	position: absolute;
    content: "";
    width: 10px;
    left: 0px;
    top: 50px;
    height: 10px;
    background: url(../images/before_title_left.png) no-repeat;
}
/*-----------------------------*/
.left-content{
	width: 272px;
    float: left;
    margin-right: 30px;
    min-height: 2302px;
}
.item-left{
	position: relative;
    padding-top: 68px;
    background: #f1f1f1;
    border: 1px solid #cacaca;
    margin-bottom: 20px;
}
.right-content{
	width: calc(100% - 302px);
	float: left;
}
.box-tuvan{
	box-sizing: border-box;
    padding: 10px;
}
#tuvan{
	text-shadow: 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 0px 3px 7px #000;
}
#tuvan font{
	font-family: texgyreadventorregular;
    font-size: 15px;
    color: #333333;
}
#tuvan img{
	float: left;
}
#tuvan b{
	font-size: 21px;
	color: #ff0000;
	font-family: texgyreadventorbold;
}
.mxh-tuvan{
	display: inline-block;
    float: left;
    padding-top: 5px;
}
.thongtin-hotro{
	display: inline-block;
    padding-left: 12px;
    float: left;
    box-sizing: border-box;
    width: 153px;
    line-height: 20px;
}
.thongtin-hotro font{
	width: 100%;
    display: inline-block;
    font-family: roboto;
    color: #000000;
}
.thongtin-hotro span{
	font-size: 16px;
    color: #ff0000;
    font-family: robotob;
}
.email-hotro{
	display: inline-block;
    margin-top: 10px;
}
.email-hotro img{
	margin-right: 10px;
    float: left;
}
.box-diachi{
	border-bottom: 1px solid #cacaca;
}
.button-product{
	display: inline-block;
	box-sizing: border-box;
    padding: 10px 20px;
}
.button-product a{
	font-family: robotob;
	font-size: 13px;
	text-transform: uppercase;
}
.chitiet{
	border: 1px solid #b4b4b4;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,233,249,1)), color-stop(22%, rgba(216,208,239,1)), color-stop(38%, rgba(206,199,236,1)), color-stop(100%, rgba(193,191,234,1)));;
}
.chitiet a{
	color: #4d4d4d;
}
.lienhe{
	border: 1px solid #000000;
	background: #084a0d;
}
.lienhe a{
	color: #ffffff;
}
.slick4{margin-right: -5px;margin-left: -5px;}
.giatri{
	width: 131px!important;
	height: 94px;
	box-sizing: border-box;
    padding: 5px;
}
.giatri img{width: 100%;}
/*----------------------------------*/
#footer{
  padding: 56px 0px;
    position: relative;
    background: #004304;
    background-size: 100% 100%;
    color: #fff;
    padding-bottom: 0px;
}
.congty{
  	width: 420px;
    float: left;
    margin-right: 180px;
}
.titlef{margin-bottom: 22px;
    font-size: 15px;
    color: #ffffff;
    text-transform: uppercase;
    font-family: robotob;
    position: relative;}
.title-f{   
  color: #000;
    font-size: 20px;
    font-family: KGTenThousandReasons;
}
.titlef h1{
  	font-family: robotob;
    font-size: 15px;
    color: #ffffff;
    text-transform: uppercase;
    position: relative;
}
.titlef h1:after{
  
}
.sanphamf{
  width: 226px;
    float: left;
}

.menusp{list-style: none;}
.menusp li{
 	margin-bottom: 5px;
  	padding-left: 10px;
    position: relative;
}
.menusp li:before{
  content: "";
  position: absolute;
  background:url(../images/before_li_menu.png) no-repeat;
  width: 4px;
  height: 9px;
  top: 7px;
  left: 0px;
}
.menusp li a{
  font-family: tinosregu;
    font-size: 14px;
    color: #ffffff;
}
.mxh{
  width: 223px;
    float: left;
}
.mxh p{
  margin-bottom: 12px;
    font-family: tinosregu;
    font-size: 14px;
    color: #ffffff;
}
.fanface{
  width: 300px;
    float: right;
    overflow: hidden;
}
.fanface p{
  font-family: robotoregular;
  font-size: 16px;
  margin-bottom: 10px;
}
.chinhsach{
	width: 212px;
	float: right;
}
.tintuc-all{
	margin-top: 25px;
}
.quangcao img{margin-bottom: 20px;}
#copyright{
	margin-top: 40px;
	background: rgba(0,0,0,0.3);
}
.mxh-tuvan .facebook img{width: 30px;border-radius: 5px;}


.nav-stacked{
    padding: 0;
    margin: 0;
    list-style: none;
}
.nav-stacked li{}
.nav-stacked li a{
    color: #fff;
    font-size: 14px;
}